@charset "UTF-8";
/* CSS Document */

/* General */
	
	body .newMenu .logoContainer .cont-logo img{max-height: 70px;}
	
/* General */
	
	* {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}

	
/* breadcrumb */
	
	body .breadcrumb-section>.breadcrumb{max-width: 1251px; padding-left: 10px; width: 100%; margin-top: 10px;}
	
	body .breadcrumb > .active{margin-top: 3px;}
	
	
/* slider */
	
	body .palladium-destination-guide-banner{margin-top: -75px;}
	
	body .cabecera-banner .cabecera-banner__content{ justify-content: end;  align-items: flex-start; text-align: left; background: linear-gradient(77.32deg, #00000069 2.8%, rgba(0, 22, 53, 0) 26.1%); padding-left: 79px;  padding-bottom: 44px;}
	
	body .cabecera-banner .cabecera-banner-content__title{font-family: 'Vanitas-regular', serif ; font-style: normal; font-weight: 200; font-size: 80px; line-height: 82px; text-transform: inherit;}
	
	body .cabecera-banner__content .cabecera-banner-content__title{top:auto;}
	
	
	@media only screen and (max-width: 992px){
		
		body .palladium-destination-guide-banner{margin-top: -125px;}
		
		body .cabecera-banner{height: 456px;}
		
		body .cabecera-banner .cabecera-banner__content{background: linear-gradient(40.6deg, #0016356b 22.4%, rgba(0, 22, 53, 0) 36.62%); padding-left: 25px;  padding-bottom: 32px;}
		
		body .cabecera-banner .cabecera-banner-content__title{font-size: 60px; line-height: 62px;}
	}
	
	
/* fastbooking */
	
	body .buscador-desktop{margin-top: 0;}
	

/* tabs */
	
	body .cmp-tabs__tabpanel .container{padding-left: 0; padding-right: 0;}

	body .tabs [aria-label="tabs-webcams"], .cmp-tabs__tabpanel{max-width:1251px; margin: 0 auto;}
	
	body .tabs{margin-top: 100px;}
	
	body .tabs [aria-label="tabs-webcams"]{margin-bottom: 48px; display: flex; flex-direction: row; align-items: flex-start; padding: 0px; gap: 24px;}
	
	body .tabs [aria-label="tabs-webcams"] .cmp-tabs__tab{font-family: 'Avenir-roman', sans-serif; font-style: normal; font-weight: lighter; font-size: 18px; line-height: 20px; display: flex; align-items: center; color: #666666; border-bottom: 2px solid transparent; padding-bottom: 16px;}
	
	body .tabs [aria-label="tabs-webcams"] .cmp-tabs__tab:hover{border-color:#666666; color:#3d3d3d;}
	
	body .tabs [aria-label="tabs-webcams"] .cmp-tabs__tab--active{font-weight: 800; border-color:#AEA780; color:#3d3d3d;}
	
	body .tabs [aria-label="tabs-webcams"] .cmp-tabs__tab--active:hover{font-weight: 800; border-color:#AEA780; color:#3d3d3d;}
	
	body .cmp-tabs__tabpanel h2{font-family: 'Vanitas-regular', serif; font-style: normal; font-weight: lighter; font-size: 55px; line-height: 57px; color: #674D26; }
	
	body .cmp-tabs__tabpanel .cmp-text p {font-family: 'Avenir-roman', sans-serif; font-style: normal; font-weight: lighter; font-size: 14px; line-height: 20px; color: #3D3D3D; word-break:normal}
	
	body .cmp-tabs__tabpanel #content{margin-right: 48px;}
	
	body .cmp-tabs__tabpanel .carousel{margin-top: 20px;}
	
	
/* carousel */

	body .cmp-carousel__content #content{margin-right: 0;}
	
	body .cmp-carousel__actions{max-width: 500px; display: flex; justify-content: flex-end;  position: relative;  top: -70px;}
	
	body .carousel .cmp-carousel__action--previous, body .carousel .cmp-carousel__action--next{border: 0; width: 45px; height: 45px; background: transparent; opacity: 0.7}
	
	body .carousel .cmp-carousel__action--previous:focus , body .carousel .cmp-carousel__action--next:focus { outline-color: transparent; outline-style: none;}
	
	body .carousel .cmp-carousel__action--previous:hover, body .carousel .cmp-carousel__action--next:hover{opacity: 1}
	
	body .carousel .cmp-carousel__action--previous::before, body .carousel .cmp-carousel__action--next::before{content: ''; color: #fff; opacity: 1; background-image: url(/assets/content/dam/palladium/images/newweb/icons/carousel-arrow.svg); position: absolute; width: 35px; height: 35px;  margin-left: -12.5px; margin-top: -12.5px;}
	
	body .carousel .cmp-carousel__action--previous::before{transform: rotate(180deg)}
	
	body .carousel .cmp-carousel__action-icon, .carousel .cmp-carousel__action-text{display: none}
	
	body .cmp-carousel__indicators{position:relative; top:-100px; justify-content: flex-end; max-width: 405px;}
	
	body .cmp-carousel .cmp-carousel__indicators::after{font-size: 12px; line-height: 22px; margin: 1px;}
	
	body .cmp-carousel[aria-label="carousel-riviera-maya"] .cmp-carousel__indicators::after{content:'07'}
	
	body .cmp-carousel[aria-label="carousel-costa-mujeres"] .cmp-carousel__indicators::after{content:'03'}
	
	body .cmp-carousel[aria-label="carousel-riviera-nayarit"] .cmp-carousel__indicators::after{content:'05'}
	
	body .cmp-carousel[aria-label="carousel-imbassai"] .cmp-carousel__indicators::after{content:'02'}
	
	body .cmp-carousel[aria-label="carousel-punta-cana"] .cmp-carousel__indicators::after{content:'05'}
	
	body .cmp-carousel[aria-label="carousel-cap-cana"] .cmp-carousel__indicators::after{content:'01'}
	
	body .cmp-carousel[aria-label="carousel-jamaica"] .cmp-carousel__indicators::after{content:'05'}
	
	body .cmp-carousel__indicator{position: absolute;}
	
	body .cmp-carousel__indicator::before{font-size: 12px;}
	
	body .cmp-carousel__indicator[aria-label="Slide 1"]::before{content: '01/'}
	
	body .cmp-carousel__indicator[aria-label="Slide 2"]::before{content: '02/'}
	
	body .cmp-carousel__indicator[aria-label="Slide 3"]::before{content: '03/'}
	
	body .cmp-carousel__indicator[aria-label="Slide 4"]::before{content: '04/'}
	
	body .cmp-carousel__indicator[aria-label="Slide 5"]::before{content: '05/'}
	
	body .cmp-carousel__indicator[aria-label="Slide 6"]::before{content: '06/'}
	
	body .cmp-carousel__indicator[aria-label="Slide 7"]::before{content: '07/'}
	
	body .cmp-carousel__indicator[aria-label="Slide 8"]::before{content: '08/'}
	
	body .cmp-carousel__indicator[aria-label="Slide 9"]::before{content: '09/'}
	
	body .cmp-carousel__indicator[aria-label="Slide 10"]::before{content: '10/'}
	
	body .cmp-carousel__indicator.cmp-carousel__indicator--active{display: block; background: transparent;}
	
	body .cmp-carousel__indicator{display: none; position: relative; width: 18px; height: 20px; margin: 0 7px; border-radius: 0; font-size: 14px; text-indent: 0; overflow: hidden; margin: 0;}

	
/* Contenido Cards */
	
	body .carousel #content h3::before{content: ''; background: url("/assets/content/dam/palladium/images/newweb/webcams/icon-webcam.svg"); width: 30px; height: 30px; position: absolute; margin-left: -35px; margin-top: -5px;}
	
	body .carousel #content h6{font-family: 'Avenir-roman', sans-serif; font-style: normal; font-weight: lighter; font-size: 11px; line-height: 13px; display: flex; align-items: center; color: #3D3D3D; margin-left: 30px; margin-top: 15px; margin-bottom: 5px; text-transform: uppercase}
	
	body .carousel #content h3{font-family: 'Avenir-roman', sans-serif; font-style: normal; font-weight: lighter; font-size: 30px; line-height: 32px; display: flex; align-items: center; color: #3D3D3D; padding-left: 30px; margin-top: 0; max-width: 500px; border-bottom: 0.5px solid #AEA780; padding-bottom: 20px;}
	
	body .carousel iframe{border: 0.5px solid #AEA780;}
	
	
/* Videos */
	
	body .videomobile{display: none}
	
	
/* Queries */
	
	@media only screen and (max-width: 768px){
		
		body .cabecera-banner .cabecera-banner__bg{object-position: 65%;}
		
		body .cabecera-banner .cabecera-banner__content {background: linear-gradient(360deg, #0016356b 0.4%, rgba(0, 22, 53, 0) 36.62%);}
		
		body .tabs{margin-top: 26px;}
				
		body .tabs .cmp-tabs__tablist{ gap: 15px; width: 100%; overflow-y: scroll; margin-left: 20px;}
		
		body .carousel{background: #fafaf7;}
		
		body .cmp-tabs__tabpanel #content{margin-right: 0;}
		
		body .cmp-carousel {margin: 2.5%; width: 95%;}
		
		body .cmp-carousel iframe{width:100%; height: auto; min-height: 310px;}
		
		body .cmp-carousel__actions{position: initial;}
		
		body .carousel #content h3, body .cmp-carousel__actions{margin: 0 20px;}
		
		body .carousel #content h6{margin-left: 50px;}
		
		body .cmp-carousel__indicators{top: -28px; max-width: 395px; right: 120px;}
		
		body .tabs [aria-label="tabs-webcams"]{margin-bottom: 0;}
		
		body .tabs [aria-label="tabs-webcams"] .cmp-tabs__tab{padding-bottom: 8px;}
		
		body #riviera-maya > .aem-Grid{display: flex; flex-flow: column-reverse;}
		
		body .cmp-tabs__tabpanel h2 {font-size: 38px; line-height: 40px; margin-top: 35px;}
		
		body .cmp-tabs__tabpanel .cmp-text{margin-top: 0;}
		
		body .videomobile{display: block;} 
		
		body .videodesktop{display: none;}

	}
	

	@media only screen and (min-width: 800px) and (max-width:1500px){
		body .cmp-tabs{padding: 0 20px;}
		
		body .cabecera-banner .cabecera-banner__content{padding-left: 20px;}
	}
